﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using DynamicJavascript.Models;

namespace DynamicJavascript.Controllers
{
	[HandleError]
	public class HomeController : Controller
	{
		public ActionResult Index()
		{
			ViewData["Message"] = "Welcome to ASP.NET MVC!";

			List<scriptImages> ImgData = new List<scriptImages>();
			ImgData.Add(new scriptImages { ImageID="item1", ImageURL = "/Content/Images/test1.jpg", MessageText = "Alfonso!" });
			ImgData.Add(new scriptImages { ImageID="item2",ImageURL = "/Content/Images/test2.jpg", MessageText = "Hay Guys!" });

            return View(ImgData);
		}

		public ActionResult About()
		{
			return View();
		}
	}
}
